/* Suggested order:
 * display
 * list-style
 * position
 * float
 * clear
 * width
 * height
 * margin
 * padding
 * border
 * background
 * color
 * font
 * text-decoration
 * text-align
 * vertical-align
 * white-space
 * other text
 * content
 */
/* general declarations */
/* set all margins/padding to 0 */
* {
  margin: 0;
  padding: 0;
}
body {
  font: 71% Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif;
  line-height: 125%;
  min-width: 80em;
}
img {
  border: 0;
}
a {
  text-decoration: underline;
}
a:visited {
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}

label.invalid {
  font-weight: bold;
  font-style: italic;
}

h2 {
  margin-bottom: 0.7em;
  padding-top: 0.3em;
  line-height: 1.2em;
  font-size: 1.8em;
  font-weight: lighter;
}
h3 {
  margin: 1em 0;
  border-bottom: 2px solid;
  font: bold 1.5em Arial, Verdana, sans-serif;
  line-height: 1.4em;
}
h4 {
  margin: 1.7em 0 1em 0;
  font-size: 1.2em;
  font-weight: bold;
}
h5 {
  margin: 1.7em 0 1em 0;
  font-size: 1.1em;
  font-weight: bold;
}

abbr, acronym {
  border-bottom: 1px dotted;
  cursor: help;
}

dl {
  margin: 1em 0 1em;
}
dd {
  margin-bottom: 0.8em;
  padding-left: 1em;
}
dl.image dd {
  margin-left: 0;
}
dl.image dd img {
  border: 1px solid;
}
dt.hidden {
  display: none;
}

/* =header */
h1 {
  display: none;
}
a#mav_logo {
  display: block;
  float: left;
  width: 206px;
  padding: 27px 15px 21px 15px;
}
a#lcis_logo {
  display: block;
  float: left;
  width: 266px;
  margin-left: 484px;
  padding: 25px 10px 23px 10px;
}

#header {
  clear: both;
  height: 118px;
}
#header ul {
  list-style: none none outside;
  float: left;
}
#header ul li {
  display: inline;
  margin-left: 19px;
}

/* =menu */
ul.menu {
  list-style: none;
  padding: 0.7em 2em 0.7em 2em;
}
ul.menu li {
  display: inline;
}
ul.menu a {
  padding: 0.7em 1em;
  text-decoration: none;
}
ul.menu a:visited {
  text-decoration: none;
}

#menu_top {
  border-bottom: 1px solid;
  text-align: right;
}
#menu_main {
  clear: both;
  border-top: 1px solid;
}
.access {/* off the page you go! */
  position: absolute;
  left: -200em;
}

/* =left side bar */
#sidebar {
  float: left;
  width: 156px;
  margin: 0.7em 1em 0 0.7em;
}
#sidebar #jlta {
  display: block;
  width: 114px;
  height: 42px;
  padding-right: 2.5em;
  text-indent: -1000em;
}
#sidebar img {
  margin-left: 1.5em;
}
#sidebar form {
  margin-bottom: 2em;
}
#sidebar form fieldset {
  padding: 0;
  border: 1px solid;
  border-bottom: none;
}
#sidebar form fieldset h3 {
  margin: 0;
  padding: 0.4em;
  font-size: 1.1em;
  border-bottom: 1px solid;
  font-weight:bold;
}
/*--Start Submenu Style--*/
#sidebar dl {
  border: 1px solid;
}
#sidebar dt {
  padding: 0.4em;
}
#sidebar dd {
  margin: 0;
  padding: 0;
}
#sidebar dd a {
  display: block;
  padding: 0.44em;
}
#sidebar dd #quote {
  padding-top: 12px;
}
/* --End submenu Style */
#sidebar form fieldset p {
  padding: 0.5em;
}
#sidebar form fieldset p.error {
  border-bottom: 1px solid;
  font-weight: bold;
}
#sidebar form fieldset label {
  display: block;
  padding-bottom: 0.2em;
  font-size: 1em;
}
#sidebar form fieldset.submit {
  margin-bottom: 1em;
  border-bottom: 1px solid;
  text-align: center;
}
#sidebar form input#renewpolicy {
  width: 142px;
}
#sidebar h3 {
  margin: 0;
  border-bottom: 1px solid;
  padding: 4px;
  font-size: 1.3em;
}
#sidebar h3 a {
  text-decoration: none;
}
#sidebar .menu {
  border: 1px solid;
}
#sidebar ul {
  list-style: none;
  font-size: 1.1em;
}
#sidebar ul a {
  display: block;
  padding: 0.3em 0.4em;
  text-decoration: none;
}
#sidebar ul ul {
  padding: 0;
  font-size: 0.91em;
}
#sidebar ul ul a {
  padding: 0.3em 0.4em 0.3em 1em;
}
#sidebar .menu ul ul a {
  border-bottom: none;
}
#sidebar ul ul ul {
  font-size: 0.91em;
  padding: 0;
}
#sidebar ul ul ul a {
  padding-left: 2em;
}

/* =content */
#content-wrapper {
  padding: 2em 0;
}
html[lang] #content-wrapper {
  overflow: auto;
}
#content {
  margin: 0 2em 0 190px;
  max-width: 55em;
}
#content p {
  margin: 1em 0;
}
#content ul, ol {
  margin: 1em 0 1em 1em;
}
#content ul li, ol li {
  margin: 1em 0 1em 1em;
  padding-left: 10px;
}
#content ol ol {
  list-style-type: lower-alpha;
}
#content .sponsor {
  margin-top: 4em;
}
#content .emphasized_link {
  padding: 0.5em;
  border: solid 1px;
  width: 14em;
}
#content .logos {
  list-style-type: none;
  float: left;
  margin-top: 0;
  margin-left: 0;
  padding: 0;
}
#content .logos li {
  display: inline;
  padding: 0;
  margin-right: 20px;
}
#content .note {
  padding: 1em;
  border: 1px solid;
  font-weight: bold;
  font-size: 1.1em;
}
.contact {
  overflow: auto;
}
.contact h3 {
  margin-top: 0.5em;
}
#content .vcard {
  margin-top: 1em;
  width: 20em;
  height: 8em;
  float: left;
}

#content .vcard p {
  margin: 0;
}
#content .vcard .fn {
  font-weight: bold;
  font-size: 1.1em;
}
#content .vcard .role, #content .vcard .org {
  margin-bottom: 0.5em;
}

#content p.error {
  padding: 1em;
  border: 1px solid;
  font-weight: bold;
  font-size: 1.1em;
}
#content p.feedback {
  padding: 1em;
  border: 1px solid;
  font-weight: bold;
  font-size: 1.1em;
}

table {
  border-collapse: collapse;
  border: 1px solid;
}
table thead {
  text-align: left;
}
th {
  padding: 0.2em;
  border-left: 1px solid;
}
td {
  padding: 0.2em;
  border-left: 1px solid;
}
tfoot td {
  border-top: 1px solid;
  font-weight: bold;
  text-align: center;
}

#content form fieldset {
  margin: 0;
  padding: 0 0 0.5em;
  border: 1px solid;
  border-bottom: none;
}
#content form fieldset h3 {
  margin: 0;
  padding: 0.3em 0.4em;
  border-bottom: 1px solid;
  font-size: 1.2em;
  font-weight: bold;
}
#content form fieldset h4 {
  margin: 0.5em 0;
  padding: 0.3em 0.42em;
  border-top: 1px solid;
  border-bottom: 1px solid;
  font-size: 1.1em;
}
#content form fieldset h5 {
  margin-top: 0.5em;
  margin-left: 1em;
  font-size: 1em;
}
#content form fieldset p {
  clear: both;
  padding: 0 0.5em;
  margin: 0.6em 0;
}
#content fieldset p.hint {
  padding: 0 0.7em;
  margin: 1em 0 0;
  font-size: 0.9em;
}
#content form input {
  border: 1px solid;
  vertical-align: middle;
  padding-left: 0.2em;
}
#content form fieldset fieldset {
  clear: both;
  margin: 0.5em;
  border: 1px solid;
}
#content form fieldset fieldset h4 {
  margin-top: 0;
  border-top: 0;
}
#content form fieldset.submit {
  margin-bottom: 1em;
  padding-top: 0.5em;
  border-top: 1px solid;
  border-bottom: 1px solid;
}
#content form input.submit, form input.submit {
  padding: 0.1em 0.5em;
}
#content form fieldset.submit p {
  margin: 0;
  font-size: 0.9em;
  text-align: right;
  border: none;
}
#content form label {
  display: block;
  float: left;
  width: 10em;
  padding-top: 0.2em;
  font-size: 1.1em;
}
#content input.button {
  padding: 0;
  border: 1px outset;
  font-weight: bold;
}
#content fieldset.submit input.button {
  padding: 0.1em 0.4em;
  border: 2px outset;
  font-weight: bold;
  margin-left: 1em;
}
#content input.button:active, #content fieldset.submit input.button:active {
  border-style: inset;
}

/* =footer */
#footer {
  clear: both;
  max-width: 55em;
  margin: 1em 0 1em 190px;
  padding: 0.5em;
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
}
#ftc {
  clear: both;
  padding: 3px 0;
  margin-top: 1em;
  border-top: 1px dashed;
  text-indent: 20px;
}
#fta {
  width: 100%; 
  padding: 0.6em 0;
  text-indent: 20px;
}
#fta a {
  text-decoration: none;
}

.cos form#cocForm p.invalid label.invalid {
  display: inline;
  float: none;
}